@charset "utf-8";

/* CSS Document */
body, html { overflow-x:hidden; }

body {font-family: Arial; font-size: 1.1em;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;}

.content h1 {margin-top: 2%;text-align: center}
span {font-family: Arial;font-size: 1.3em;}

img {
  max-width: 100%;
  display: block;
}
header img{margin-left: 10px;
background-position: center top;}

.content p{
align-content: center;
font-size: 0.8em; padding-left: 2em; 
padding-right: 2em; 
color: #1D0CDF;
text-align: justify;	
}
.aside p{
	align-content: center; 
	font-size: 1em; 
	padding-left: 2em; 
	padding-right: 2em; 
	color: #1D0CDF; 
	text-align: justify;
}
.asset p h2{
	align-content: center; 
	font-size: 1em; 
	padding-left: 2em; 
	padding-right: 2em; 
	color: #1D0CDF; 
	text-align: justify;
}
.asset img {margin-top:10%;}
p {
  margin: 0 0 1em 0;
}

* { box-sizing: border-box; }

.grid {
  display: grid;
  grid-gap: 1em;
  grid-template-columns: 1fr;
  border: 2px solid rgb(86,98,110);
  border-radius: 5px;
  padding: 10px;
}

.grid > * {
  border: 2px solid rgb(89,161,175);
  border-radius: 5px;
  padding: 10px;
}

@media (min-width: 40em) {
  .grid {
    grid-template-columns: 2fr 1fr;
  }
  
  header,
  footer { background:url(../images/sky4.jpg) no-repeat top;
    grid-column: 1 / 3;
	text-align: center;  
  }
}

.media {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 1em;
}

.media > * {
  flex: 1 1 250px;
  margin:px;
}
.info{}
.baner{
	background:#E86200;
	color:#FFFFFF;
	align-content: center;
	font-size: 1.2em; font-family: Arial; 
	font-weight: bolder;
    -webkit-border-radius:1em 1em 1em 1em;
    -moz-border-radius:1em 1em 1em 1em;
    border-radius:0.2em 0.2em 0em 0em;
}
#wrapper {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	float: left;
	color: #071778;


}

#wrapper #content {
	float: left;
	width: 95%;
	padding-left: 12%;
	font-size: 12px;
	color: rgba(55,7,196,1);
}
.red {
	color: #C33;
}
body {
	margin-top: 0px;
	background: url(../images/air4.jpg);
	
}
#container #ads {
	float: left;
	margin-right: 10px;
}
#container {
	width: 1284px;
	margin-right: auto;
	margin-left: auto;
}
#container #adsr {
	float: left;
	margin-left: 10px;
	margin-top: -0px;
	margin-bottom: 0px;
}
#container #ads table tr td a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
}

body {
	font-family: 'Open Sans', sans-serif;
		line-height: 1.42em;
	color: #A7A1AE;
	background-color: ffff;
}
p {	font-family: "Arial";
  font-size:0.8em;
  font-weight: 180;
 }

h1 {
    font-size:1.2em;
    font-weight: 250;
    line-height: 1em;
    text-align: center;
    color: #360CAF;
	font-family: "Arial";
}

h2 {
    font-size: 1em;
    font-weight: 500;
    text-align: center;
    display: block;
    line-height: 1em;
    padding-bottom: 2em;
    color: #E45906;
    font-family: Arial;
}

h2 a {
	font-weight: 700;
	text-transform: uppercase;
	color: #3509CB;
	text-decoration: none;
	font-size: 1.1em;
}

@media (max-width: 800px) {
.container td:nth-child(4),
.container th:nth-child(4) { display: none; }
}
.section {
padding-left: 10%;}
#bmigdal {padding :0% 10% 5% 10%}

.c {position: relative;
display: inline-block}

#form
{
    min-width:80%;
    max-width:600px;
    margin:auto;
    font-family: sans-serif;
    box-shadow: 5px 5px 5px #888888;
    padding:20px;
    border:4px solid #27748A;
	margin-top: 20%;
}
			#form .field.half {
				    box-shadow: 5px 5px 5px #888888;
				display: block;
				width: 100%;
			}

				#form .field.half.first {
					margin-right: 0;
				}
#form h2
{
    color:#27748A;
    font-size:35px;
    margin:0;
}

#form p
{
    font-size:15px;
    color:#222222;
}
#form div
{
    margin-top:10px;
}

#form input, textarea, button
{
    width:100%;
    border:2px solid #9ECEDB;
    padding:3px 5px;
}

#form label
{
    font-weight:bold;
    font-size:12px;
    color:#184552;
}
#form button
{
    background-color: #9ECEDB;
    color: #184552;
    cursor:pointer;
}

#form button:hover
{
    background-color: #CBEAF2;
}
.required
{
    color:#dd6666;
}


* {
    padding: 0px;
    margin: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #EE4700;
}
body { font-family:'Arial'; background-color:#f7f7f7;}
header { width: 100%; }

.nav-bar { display: none;}

header nav {
  background:#1002FF;
  z-index: 1000;
  width: 100%;
  margin: auto;
}
header nav ul {
    list-style: none;
    text-align: right;
}
header nav ul li {
  float:right;padding-right:10px;
	align-content: center;
  position: relative;
	border-left-color: #E5E5E5;border-left-style:outset;
}
header nav:after {
  content: "";
  display: block;
  clear: both;
}
header nav ul li a {
  color: #fff;
  display: block;
  padding:5px 5.6px 15px 5px;
  text-decoration: none;
  font-size:15.8px;
  font-family: Arial;
}
header nav ul li:hover { background: #34495e; }
header nav ul li:hover i {
    color: yellow;
    text-align: right;
}
header nav ul li i { margin-right: 5px; }
header nav ul li:hover .children { display: block; }
header nav ul li .children {
  display: none;
  background: #8e44ad;
  position: absolute;
  width: 150%;
  z-index: 1000;
}
header nav ul li .children span { display: none; }
header nav ul li .children li {
  display: block;
  width: 100%;
  border-bottom: 1px solid #ffffff99;
}
header nav ul li .children li a { margin-left: 30px;
font-size: 10px;font-weight: bold;}
header nav ul li .fa-angle-down {
  position: relative;
  top:3px;
}
/*responsive nav style*/

@media all and (max-width: 800px) {

body { padding-top: 40px; }
.nav-bar {
  display: block;
  width: 100%;
  position: fixed;
  top: 0;
  background: #3498db;
}
.nav-bar span {
  float: left;
  font-size: 20px;
  padding: 20px;
  color: #fff;
}
.nav-bar .fa-bars {
  display: block;
  padding: 20px;
  color: #fff;
  overflow: hidden;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  float: right;
}
header nav {
  width: 80%;
  height: auto;
  position: fixed;
  right: 100%;
  top : 63px;
  overflow: hidden;

}
header nav ul li {
  display: block;
  border-bottom: 1px solid rgba(255, 255, .5);
  width: 100%;
}
header ul li a { display: block; }
header nav ul li .children {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: none;
}
header nav ul li:hover .children { display: none; }
header nav ul li ul li:first-child { border-top: 1px solid #ffffff99; }
header nav ul li .children span {
  display: inline-block;
  margin-right: 10px;
}
header nav ul li .children a {
  margin-left: 10px;
  padding: 5px 0;
}
header nav ul li .fa-angle-down {
  position: relative;
  top: 3px; }
	.asset img {margin-top:10%;
width:500px;
height: 300px;}
}
		@media screen and (max-width: 480px) {
			#form
{
    min-width:80%;
    max-width:600px;
    margin:auto;
    font-family: sans-serif;
    box-shadow: 5px 5px 5px #888888;
    padding:20px;
    border:4px solid #27748A;
}
#form .field {
			margin-bottom: 2rem;
		}
			form .field.half {
				display: inline-block;
				width: 48%;
			}
				form .field.half.first {
					margin-right: 2.5%;
			}
.asset img {margin-top:10%;
width:500px;
height:300px;}
}
.tofes {width: 80%;height: auto;border:thick;color: rgba(214,98,14,1.00);font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";}
.docu {padding: 1%;font-size: 0.8em;color: rgba(247,76,12,1.00); font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";}

* {
  box-sizing: border-box;
}

body {
  font-family: 'Lato';
}

.heading-primary {
  font-size: 2em;
  padding: 2em;
  text-align: center;
}

.accordion dl,
.accordion-list {
  border: 1px solid #ddd;
}
.accordion dl:after,
.accordion-list:after {
  content: "";
  display: block;
  height: 0.5em;
  width: 100%;
  background-color: #2ba659;
}

.accordion dd,
.accordion__panel {
  background-color: #eee;
  font-size: 1em;
  line-height: 1.5em;
  max-height: 100%;

}

.accordion p {
  padding: 1em 2em 1em 2em;
}

.accordion {
  position: relative;
  background-color:#EFFFD4;
width: 40em;
}
.accordion ul,ol,il {
	 padding: 1em 2em 1em 2em;
}

.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 2em 0 2em 0;
}

.accordionTitle,
.accordion__Heading {
  background-color: #38cc70;
  text-align: right;
  font-weight: 700;
font-family: Arial;	
  padding: 2em;
  display: block;
  text-decoration: none;
  color: #fff;
  -webkit-transition: background-color 0.5s ease-in-out;
  transition: background-color 0.5s ease-in-out;
  border-bottom: 1px solid #30bb64;
}
.accordionTitle:before,
.accordion__Heading:before {
  content: "+";
  font-size: 1.5em;
  line-height: 0.5em;
  float: left;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.accordionTitle:hover,
.accordion__Heading:hover {
  background-color: #2ba659;
}

.accordionTitleActive,
.accordionTitle.is-expanded {
  background-color: #2ba659;
}
.accordionTitleActive:before,
.accordionTitle.is-expanded:before {
  -webkit-transform: rotate(-225deg);
          transform: rotate(-225deg);
}

.accordionItem {
  height: auto;
  overflow: hidden;
  max-height: 50em;
  -webkit-transition: max-height 1s;
  transition: max-height 1s;
}
@media screen and (min-width: 48em) {
  .accordionItem {
    max-height: 15em;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
}

.accordionItem.is-collapsed {
  max-height: 0;
}

.no-js .accordionItem.is-collapsed {
  max-height: auto;
}

.animateIn {
  -webkit-animation: accordionIn 0.45s normal ease-in-out both 1;
          animation: accordionIn 0.45s normal ease-in-out both 1;
}

.animateOut {
  -webkit-animation: accordionOut 0.45s alternate ease-in-out both 1;
          animation: accordionOut 0.45s alternate ease-in-out both 1;
}

@-webkit-keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}
@keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
}
	.accordion{width: 100%;}

